Status: New Start date: 2008-04-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Custom Fields should have a Flag "Show in compressed Issueheader"

History

#1 - 2008-04-25 13:57 - Paolo Sulprizio

It should be interesting to have the issue header view in some way "foldable", expandable and don't show in the compressed view "non important

fields". Custom fields should have a "non important field" flag.

Issue header div should need a link/button "show non important fields".

Sorry for my bad English!

#2 - 2008-04-26 14:19 - Jean-Philippe Lang

- Target version deleted (0.7)

#3 - 2011-03-29 14:25 - Toshi MARUYAMA

- Category set to Custom fields

Files

issue.jpg 99.7 KB 2008-04-24 Sepp _

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

http://www.tcpdf.org

